# Uses of Class
org.apache.sysds.runtime.instructions.spark.CovarianceSPInstruction

Packages that use CovarianceSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of CovarianceSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type CovarianceSPInstruction
Modifier and Type
Method
Description
`static CovarianceFEDInstruction`
CovarianceFEDInstruction.`parseInstruction(CovarianceSPInstruction inst)`

## Uses of CovarianceSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return CovarianceSPInstruction
Modifier and Type
Method
Description
`static CovarianceSPInstruction`
CovarianceSPInstruction.`parseInstruction(String str)`